import _copyObject_default from "./_copyObject.js";
import keysIn_default from "./keysIn.js";
function toPlainObject(r) {
	return _copyObject_default(r, keysIn_default(r));
}
var toPlainObject_default = toPlainObject;
export { toPlainObject_default as default };
